| DocBook: The Definitive Guide 2.0.17 (Alpha)

# `%*.inclusion;` Parameter Entities

`%*.inclusion;` Parameter Entities — Control SGML inclusions

## Synopsis

Used to control the inclusion declarations on elements with inclusions.

## Description

The `%*.inclusion;` parameter entities parameterize element inclusions. You can selectively include or remove elements from the inclusion by changing the appropriate parameter entity. For example, if you remove `BeginPage` from the `%ubiq.inclusion;` parameter entity, it is no longer included everywhere in DocBook.

In the XML version of DocBook V4, there are no inclusion entities because inclusions are not part of XML.

%*.hook; Parameter Entities |  | %iso*; Parameter Entities

Copyright © 1999, 2000, 2001, 2002, 2003 O'Reilly & Associates, Inc. All rights reserved.